package intUtil

import (
	"fmt"
	"testing"
)

func Test1(t *testing.T) {
	var originalNum int64 = 1234567891011121314
	shuffledNum, err := ShuffleIntDigits(int64(originalNum))
	if err != nil {
		fmt.Println("Error:", err)
		return
	}
	fmt.Printf("Original number: %d\nShuffled number: %d\n", originalNum, shuffledNum)
}
